EdgeGallery version 1.3.0 Controller and Edge package is not available on Website


Kumar Prasad, Vikash
 

Dear Team,

I am facing a lot of issues in EdgeGallery version 1.5.1,

So I wanted the older version of EdgeGallery 1.3.0 controller and edge package.

Can anyone help me how I can get version 1.3.0?

 

Thanks

Vikash kumar prasad

Join main@edgegallery.groups.io to automatically receive all group messages.